

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
20 Jan 2008 13:51:40 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0K5oNco096209	for <[email-masked]>;
Sun, 20 Jan 2008 13:51:39 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3085684waf.7 for
<[email-masked]>; Sat, 19 Jan 2008 21:51:39 -0800 (PST)
Received: by 10.142.154.20 with SMTP id b20mr2804029wfe.13.1200808299309; Sat,
19 Jan 2008 21:51:39 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs173098wfi; Sat,
19 Jan 2008 21:51:38 -0800 (PST)
Received: by 10.64.10.2 with SMTP id 2mr11466370qbj.82.1200808297719; Sat,
19 Jan 2008 21:51:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k6si8002789rog.10.2008.01.19.21.51.34; Sat,
19 Jan 2008 21:51:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JC0sMj021329; Sat,
19 Jan 2008 23:50:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14466375 for [email-masked]; Sat,
19 Jan 2008 23:50:19 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K5oJIp019772 for
<[email-masked]>; Sat, 19 Jan 2008 23:50:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K5oCfx016905 for
<[email-masked]>; Sat, 19 Jan 2008 23:50:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0K5oCRF004418 for
<[email-masked]>; Sat, 19 Jan 2008 23:50:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0K5oBA7004404 for [email-masked]; Sat, 19 Jan 2008 23:50:11 -0600
Date: Sat, 19 Jan 2008 23:50:11 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190126
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 200600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/200600Z-210600ZJAN2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/181951ZJAN2008//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 8.0N
124.2E, IS NOW LOCATED NEAR 10.4N 123.8E, APPROXIMATELY 140 NM
WEST-NORTHWEST OF DAPA, PHILIPPINES. RECENT MULTISPECTRAL IMAGERY
SHOWS WEAK CYCLONIC TURNING IN THE LOW LEVELS WITH A MORE EVIDENT
CIRCULATION IN THE MID LEVEL CLOUDS. THE UPPER LEVEL ENVIROMENT IS
ALSO LIMITING INTENSIFICATION WITH MODERATE VERTICAL WIND SHEAR
VALUES. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 10 TO 15
KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1006 MB.
THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 200000Z, TROPICAL CYCLONE 12P (FUNA) WAS LOCATED NEAR
28.2S 173.5E, APPROXIMATELY 520 NM NORTH OF AUCKLAND, NEW ZEALAND
AND HAD TRACKED SOUTHWESTWARD AT 28 KNOTS OVER THE PAST SIX HOURS.
MAXIMUM SUSTAINED SURFACE WINDS WERE ESTIMATED AT 65 KNOTS GUSTING
TO 80 KNOTS. SEE REF A (WTPS31 PGTW 192100) FOR FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
FORECAST TEAM: CHARLIE//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.